/*     83946 : 이미지      */
.img__83946__ {max-width:100%}
.img__83946__ * {box-sizing:border-box}
.img__83946__ a {display:block;vertical-align:top}
.img__83946__ img {width:px;vertical-align:top}

/*     83395 : 타이틀 텍스트      */
.title__83395__ {font-size:0}
.title__83395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83395__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83395__.style_top p {padding-top:10px}
.title__83395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83395__.style_right p {padding-right:14px}
.title__83395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83395__.style_bottom p {padding-bottom:12px}
.title__83395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83395__.style_left p {padding-left:14px}
.title__83395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83395__.style_circle1 p {padding-left:18px}
.title__83395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83395__.style_circle2 p {padding-left:18px}
.title__83395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83395__ p {font-size:20px}
	.title__83395__.style_top p:before {width:20px}
	.title__83395__.style_right p:before {height:20px}
	.title__83395__.style_bottom p:before {width:20px}
	.title__83395__.style_left p:before {height:20px}
}

/*     83396 : 표 2.0      */
.table__83396__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__83396__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #d00000;}
.table__83396__ * {box-sizing:border-box;}
.table__83396__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__83396__ td {
	height:50px; padding:10px 5px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__83396__ td.empty__83396__ {padding:50px 20px;}

/*     125108 : 표 2.0      */
.table__125108__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__125108__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__125108__ * {box-sizing:border-box;}
.table__125108__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__125108__ td {
	height:50px; padding:10px 5px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__125108__ td.empty__125108__ {padding:50px 20px;}

